<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.WritableContainerError &ndash; librygel-server &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.WritableContainerError &ndash; librygel-server Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-server</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="errordomain">WritableContainerError</li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="errorcode"><a href="Rygel.WritableContainerError.NOT_IMPLEMENTED.html">NOT_IMPLEMENTED</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">WritableContainerError</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_keyword">errordomain</span> <b><span class="errordomain">WritableContainerError</span></b>
        </div><br/>
        <div class="namespace_note"><b>Namespace:</b> <a href="Rygel.html">Rygel</a>
        </div>
        <div class="package_note"><b>Package:</b> <a href="index.htm">librygel-server</a>
        </div>
        <h2 class="main_title">Content:</h2>
        <h3 class="main_title">Error codes:</h3>
        <ul class="navi_inline">
          <li class="errorcode"><a href="Rygel.WritableContainerError.NOT_IMPLEMENTED.html">NOT_IMPLEMENTED</a></li>
        </ul>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>